opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - m -

- MAGIC_MASK : cv
- magnitude() : cv
- Mahalanobis() : cv
- Mahalonobis() : cv
- mask : cv
- Mat1b : cv
- Mat1d : cv
- Mat1f : cv
- Mat1i : cv
- Mat1s : cv
- Mat1w : cv
- Mat2b : cv
- Mat2d : cv
- Mat2f : cv
- Mat2i : cv
- Mat2s : cv
- Mat2w : cv
- Mat3b : cv
- Mat3d : cv
- Mat3f : cv
- Mat3i : cv
- Mat3s : cv
- Mat3w : cv
- Mat4b : cv
- Mat4d : cv
- Mat4f : cv
- Mat4i : cv
- Mat4s : cv
- Mat4w : cv
- matchShapes() : cv
- matchTemplate() : cv
- matMulDeriv() : cv
- MatND : cv
- Matx12d : cv
- Matx12f : cv
- Matx13d : cv
- Matx13f : cv
- Matx14d : cv
- Matx14f : cv
- Matx16d : cv
- Matx16f : cv
- Matx21d : cv
- Matx21f : cv
- Matx22d : cv
- Matx22f : cv
- Matx23d : cv
- Matx23f : cv
- Matx31d : cv
- Matx31f : cv
- Matx32d : cv
- Matx32f : cv
- Matx33d : cv
- Matx33f : cv
- Matx34d : cv
- Matx34f : cv
- Matx41d : cv
- Matx41f : cv
- Matx43d : cv
- Matx43f : cv
- Matx44d : cv
- Matx44f : cv
- Matx61d : cv
- Matx61f : cv
- Matx66d : cv
- Matx66f : cv
- max() : cv
- maxLineGap : cv
- maxRadius : cv
- mean() : cv
- meanShift() : cv
- meanStdDev() : cv
- medianBlur() : cv
- MemStorage : cv
- merge() : cv
- method : cv
- min() : cv
- minAreaRect() : cv
- minDist : cv
- minEnclosingCircle() : cv
- minLineLength : cv
- minMaxIdx() : cv
- minMaxLoc() : cv
- minRadius : cv
- mixChannels() : cv
- moments() : cv
- MORPH_BLACKHAT : cv
- MORPH_CLOSE : cv
- MORPH_CROSS : cv
- MORPH_DILATE : cv
- MORPH_ELLIPSE : cv
- MORPH_ERODE : cv
- MORPH_GRADIENT : cv
- MORPH_OPEN : cv
- MORPH_RECT : cv
- MORPH_TOPHAT : cv
- morphologyEx() : cv
- MouseCallback : cv
- mulSpectrums() : cv
- multiply() : cv
- mulTransposed() : cv